ソフトウェア

オペラありました

EM-ONE対応のオペラは無いかと思っていましたが
プリインストールされていました。
全然築かなかったです。
ということで、早速更新できるか試してみました。
結果は更新成功です。
やっぱり、ブラウザの問題だったんですね。
問題は電車内で更新していると
圏外にでている可能性はあるのですよね。
大崎くらいが安全のリミットか?
回線は全然早くて通信は一瞬みたいなものですけど。
それは、電波三本の圏内の話だろうからなぁ
・・・ちなみに、電波表示は5本ではなく3本が最高でした。
このへんは、同じOSでもwillcomとは違うみたいです。

-ソフトウェア
-

© 2020 みなずきめい.ねっと